/* ==========================================================================
   CONTENT 
   ========================================================================== */

/* ============================HOME======================================= */
#page--home .section-hero .video-container
{
   height: 80vh;
   position: relative;
}

#page--home .section-hero video
{
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   object-fit: cover;
}

#page--home .section-eclub .container
{
   padding: 0 3px !important;
   width: 100%;
   margin-right: auto;
   margin-left: auto;
}

#page--home .section-hero .content-wrapper
{
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
}

#page--home .section-hero .content-wrapper .section-logo
{
   margin-top: 4rem;
}

#page--home .section-eclub
{
   background-image: url('https://media.thecapitalburger.com/images/site/responsive/mobile/tcb-black-grain-bg-header-m.jpg');
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   background-color: #252421;
   margin-top: -.5rem;
}

#page--home .section-eclub h2
{
   color: #cec1aa;
   font-family: "Gill Sans", 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   font-size: 0.93rem;
   letter-spacing: 0.5px;
}

#page--home .section-main
{
   background: linear-gradient(to right, #ab9f93, #F4F2EC, #ab9f93);
   color: #4d4d4d;
   padding-top: 3rem;
   padding-bottom: 2rem;
}

#page--home .section-main .separator
{
   background-color: #894438;
   height: 2px;
}

#page--home .section-main img
{
   width: auto;
}

#page--home .section-main h2
{
   font-family: "Lato", "Lato-Regular", sans-serif;
   font-size: 1rem;
   font-weight: normal;
   letter-spacing: .05em;
   line-height: 1.4rem;
}

#page--home .section-main h1
{
   font-family: "Vendeur Stamp";
   font-weight: normal;
   font-size: 2.5rem;
   line-height: 1;
   margin-bottom: 0;
   color: rgb(89, 82, 82);
}

#page--home .section-main p
{
   font-family: "Lato", "Lato-Regular", sans-serif;
   font-size: 1.2rem;
   line-height: 1.7em;
}

#page--home .bottom-separator
{
   display: none;
}

@media screen and (min-width: 360px)
{
   #page--home .section-eclub h2
   {
      font-size: 1rem;
   }

   #page--home .section-main h1
   {
      font-size: 3rem;
   }
}

@media screen and (min-width: 390px)
{
   #page--home .section-eclub h2
   {
      font-size: 1.15rem;
   }
}

@media screen and (min-width: 450px)
{
   #page--home .section-main img
   {
      width: 90px;
   }
}

@media screen and (min-width: 600px)
{
   #page--home .section-eclub h2
   {
      font-size: 1.5rem;
   }

   #page--home .section-main h2
   {
      font-size: 1.5rem;
   }

   #page--home .section-main h1
   {
      font-size: 4.5rem;
   }
}

@media screen and (min-width: 768px)
{
   #page--home .section-cta
   {
      display: none;
   }

   #page--home .section-eclub h2
   {
      font-size: 1rem;
   }

   #page--home .section-main .bottom-separator
   {
      display: block;
   }

   #page--home .section-main h1
   {
      font-size: 3.5rem;
   }
}

@media screen and (min-width: 992px)
{

   .global-alert .global-alert-link a,
   .global-alert .global-alert-link a:visited,
   .global-alert .global-alert-link a:hover
   {
      display: block;
      margin-left: auto;
      font-size: 0.75rem;
   }

   #page--home .section-hero .video-container
   {
      height: 90vh;
      position: relative;
   }

   #page--home .section-eclub h2
   {
      font-size: 1.15rem;
      margin-bottom: 0;
   }



   #page--home .section-main img
   {
      width: 100px;
   }

   #page--home .section-main h2
   {
      font-size: 1.6rem;
      letter-spacing: .1em;
      margin-bottom: .75em;
   }
}

@media screen and (min-width: 1200px)
{
   #page--home .section-eclub .sign-up-wrapper
   {
      padding-right: 0px;
   }

   #page--home .section-eclub h2
   {
      font-size: 1.35rem;
   }
}

@media screen and (min-width: 1400px)
{
   #page--home .section-main img
   {
      width: 140px;
   }

   #page--home .section-eclub .btn.btn-tan-gradient,
   #page--home .section-eclub .btn.btn-tan-gradient:focus,
   #page--home .section-eclub .btn.btn-tan-gradient:hover
   {
      font-size: 1.25rem;
   }
}

@media screen and (min-width: 1600px)
{
   #page--home .section-eclub h2
   {
      font-size: 1.5rem;
   }
}

/* NRO (locations/new-locations Page ------------------------------------------------------------ START*/

.locations-page {
   margin: 0;
   padding: 32px 0 32px;
   background: #e2dbcc;
   min-height: calc(100vh - 328px);

   .new-locations.container {
      max-width: 880px;
      border-radius: 12px;
      padding: 24px;
   }

   .new-locations p.no-record {
      text-align: center;
      font-family: 'lato';
      font-weight: bold;
      font-size: 1.125rem;
      line-height: 1.5;
   }

   .new-locations .tabs {
      display: flex;
      justify-content: space-between;
      align-items: center;
      gap: 10px;
      width: 100%;
      max-width: 680px;
      padding: 3px;
      background: #cec1aa;
      border-radius: 40px;
   }

   .new-locations .tab {
      flex: 1;
      padding: 8px 0;
      text-align: center;
      font-family: 'lato';
      font-size: 1rem;
      line-height: 1.5;
      font-weight: 700;
      color: #7d6c59;
      border-radius: 40px;
      cursor: pointer;
      transition: 0.25s ease;
   }

   .new-locations .tab a {
      color: inherit;
      text-decoration: none;
   }

   .new-locations .tab:not(.active):hover {
      background: #e2dbcc;
   }

   .new-locations .tab.active {
      background: #000;
      color: #ffffff;
   }

   .new-locations .tab.active:hover {
      background: #7d6c59;
   }

   .new-locations .tab.active a {
      color: inherit;
   }

   .new-locations a {
      color: #7d6c59;
   }

   .location-card {
      display: flex;
      gap: 20px;
      min-height: 150px;
      margin-bottom: 16px;
      background: transparent;
      border: 1px solid #855B3C;
      border-radius: 16px;
      overflow: hidden;
   }

   .location-card .card-image {
      flex: 0 0 145px;
      aspect-ratio: 1 / 1;
      overflow: hidden;
   }

   .location-card .card-image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      display: block;
   }

   .card-content {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      padding: 32px;
   }

   .loc-title {
      font-family: 'lato';
      font-size: 1rem;
      line-height: 1.5;
      font-weight: 700;
      color: #7d6c59;
      margin: 0 0 10px;
   }

   .address {
      margin: 0;
      font-family: 'lato';
      font-weight: 400;
      font-size: 1rem;
      line-height: 1.5;
      color: #000;
   }

   .card-status {
      display: flex;
      align-items: center;
   }

   .status-pill {
      padding: 8px 32px;
      border: 2px solid #7d6c59;
      border-radius: 30px;
      background: transparent;
      font-family: 'lato';
      font-size: 1rem;
      line-height: 1.5;
      font-weight: 400;
      text-transform: uppercase;
      color: #7d6c59;
   }

   .comingsoon .status-pill {
      background: #cec1aa;
   }
}

@media (max-width: 767px) {

   .locations-page {
      padding: 20px 0 20px;

      .new-locations.container {
         padding: 16px;
      }

      .new-locations .tabs {
         display: grid;
         grid-template-columns: repeat(2, 1fr);
         gap: 8px;
         width: 100%;
         padding: 8px;
         background: transparent;
         border-radius: 16px;
      }


      .new-locations .tab {
         padding: 12px 0;
         background: #cec1aa;
      }

      .new-locations .tab:not(.active):hover {
         background: #cec1aa !important;
      }

      .new-locations .tab.active:hover {
         background: #7d6c59;
      }

      .location-card {
         gap: 10px;
      }

      .card-content {
         display: grid;
         grid-template-rows: auto auto;
         gap: 16px;
         padding: 20px 20px 20px 0;
         justify-content: center;
      }

      .card-text {
         text-align: center;
      }

      .card-status {
         justify-content: center;
         width: 100%;
      }

      .status-pill {
         padding: 6px 14px;
      }

   }

}

/* NRO (locations/new-locations  Page ------------------------------------------------------------END*/